MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001511XdebugInstallationpublic2018-01-04 11:242018-01-22 18:21
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0Fixed in Version2.6.0rc1 
Summary0001511: Implement CFLAGS selection as mongo-php-driver does
DescriptionThe MongoDB PHP driver uses clever config.m4 magic to enable compiler flags, instead of hard coding them. Do this same for Xdebug.
TagsNo tags attached.
Operating System
PHP Version7.2.0-7.2.4
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-04 11:24 derick New Issue
2018-01-08 16:40 derick Status new => closed
2018-01-08 16:40 derick Assigned To => derick
2018-01-08 16:40 derick Resolution open => fixed
2018-01-08 16:40 derick Fixed in Version => 2.6.0
2018-01-22 18:21 derick Fixed in Version 2.6.0 => 2.6.0rc1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker